@charset "UTF-8";

/* インタビューメニュー　*/

.interview-index {
    position: relative;
    padding: 40px 0;
}
.interview-index ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px 3%;
}
.interview-index ul li {
    width: 31.33%;
}
.interview-index ul li .hero-txt-block {
    position: relative;
    top: -52px;
    left: 8px;
    z-index: 2;
    margin-bottom: -52px;
}
.interview-index ul li .hero-txt-block p {
    position: relative;
}
.interview-index ul li .hero-txt-block p span {
    display: inline-block;
    background: var(--sub-color);
    margin-bottom: 5px;
    padding: 0 12px;
    border-radius: 4px;
}
.interview-index ul li .profile-block {
    padding: 15px 0 10px;
    position: relative;
}
.interview-index ul li .profile-block::after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: 10px;
    bottom: 18px;
}
.interview-index ul li .profile-block .name-txt {
    color: var(--main-color);
    font-size: 1.4rem;
}
.interview-index ul li .profile-block .name-txt span {
    padding-left: 13px;
    font-size: 0.8rem;
    color: var(--sub-color);
}
.interview-index ul li .profile-block .job-txt,
.interview-index ul li .profile-block .year-txt {
    font-size: 0.9rem;
    line-height: 1.6em;
    padding-bottom: 5px;
}

@media screen and (max-width: 834px) {
    .interview-index {
        position: relative;
        padding: 0;
    }
    .interview-index ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px 0%;
        max-width: 400px;
        margin: 0 auto;
    }
    .interview-index ul li {
        width: 100%;
    }
    .interview-index ul li .hero-txt-block {
        position: relative;
        top: -52px;
        left: 8px;
        z-index: 2;
        margin-bottom: -52px;
    }
    .interview-index ul li .hero-txt-block p {
        position: relative;
    }
    .interview-index ul li .hero-txt-block p span {
        display: inline-block;
        background: var(--sub-color);
        margin-bottom: 5px;
        padding: 0 10px;
        border-radius: 4px;
    }
    .interview-index ul li .profile-block {
        padding: 10px 0 10px;
        position: relative;
    }
    .interview-index ul li .profile-block::after {
        width: 14px;
        height: 14px;
        background-image: url(../img/common_img/link-arrow.svg);
        right: 10px;
        bottom: 18px;
    }
    .interview-index ul li .profile-block .name-txt {
        color: var(--main-color);
        font-size: 1.1rem;
    }
    .interview-index ul li .profile-block .name-txt span {
        padding-left: 13px;
        font-size: 0.6rem;
        color: var(--sub-color);
    }
    .interview-index ul li .profile-block .job-txt,
    .interview-index ul li .profile-block .year-txt {
        font-size: 0.8rem;
        line-height: 1.6em;
        padding-bottom: 5px;
    }
}


.interview-main {
    margin-bottom: 80px;
    position: relative;
}
.interview-main .profile-block {
    position: absolute;
    left: 50%;
    transform: translateX(-100%);
    bottom: 0;
    background: #FFF;
    z-index: 2;
    width: 30%;
    min-width: 400px;
    padding: 30px 30px;
}
.interview-main .profile-block .name-txt {
    color: var(--main-color);
    font-size: 1.4rem;
    line-height: 1.2em;
    margin-bottom: 10px;
}
.interview-main .profile-block .name-txt span {
    font-size: 0.8rem;
    color: var(--sub-color);
    display: block;
}
.interview-main .profile-block .job-txt,
.interview-main .profile-block .year-txt {
    font-size: 0.9rem;
    line-height: 1.6em;
    padding-bottom: 5px;
}
.interview-article h2 {
    text-align: center;
    color: var(--main-color);
    font-size: 2rem;
    line-height: 1.6em;
    padding-bottom: 25px;
    margin-bottom: 70px;
    border-bottom: solid 4px #F5F2DA;
}
.interview-article .txt-block h3 {
    position: relative;
    margin-bottom: 20px;
}
.interview-article .txt-block h3 span {
    background: #F5F2DA;
    font-size: 1.3rem;
    padding: 10px 15px;
    border-radius: 6px;
}
.interview-article .txt-block {
    margin-bottom: 80px;
}
.interview-article .image-block {
    margin-bottom: 80px;
}

.back-to-index-button {
  position: relative;
  width: 100%;
  max-width: 560px;
  height: 60px;
  font-size: 1.3rem;
  text-decoration: none;
  color: #111;
  background: #F5F2DA;
  transition: color 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px auto;
}
.back-to-index-button p {
  color: #000;
  position: relative;
  z-index: 2;
  font-family: var(--en-font);
  font-size: 1rem;
  font-weight: 500;
}
.back-to-index-button p span {
    display: inline-block;
    position: relative;
}
.back-to-index-button p span::after {
    width: 14px;
    height: 14px;
    background-image: url(../img/common_img/link-arrow.svg);
    right: -25px;
    top: 50%;
    transform: translateY(-50%);
}
.back-to-index-button::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #f8f1bf;
  transform: scaleX(0);
  transform-origin: right;
  transition: all 0.3s ease;
  transition-property: transform;
}
@media (hover: hover) {
	.back-to-index-button:hover::before {
        transform: scaleX(1);
        transform-origin: left;
	}
}


@media screen and (max-width: 834px) {
    .interview-main {
        margin-bottom: 20px;
        position: relative;
    }
    .interview-main .image-block img {
        object-fit: cover;
        min-height: 200px;
    }
    .interview-main .profile-block {
        position: relative;
        left: 0;
        transform: translateX(0);
        bottom: 0;
        top: -20px;
        background: #FFF;
        z-index: 2;
        width: 90%;
        max-width: 300px;
        min-width: 200px;
        padding: 20px 30px;
    }
    .interview-main .profile-block .name-txt {
        color: var(--main-color);
        font-size: 1.2rem;
        line-height: 1.2em;
        margin-bottom: 10px;
    }
    .interview-main .profile-block .name-txt span {
        font-size: 0.8rem;
        color: var(--sub-color);
        display: block;
    }
    .interview-main .profile-block .job-txt,
    .interview-main .profile-block .year-txt {
        font-size: 0.9rem;
        line-height: 1.6em;
        padding-bottom: 5px;
    }
    .interview-article h2 {
        text-align: center;
        color: var(--main-color);
        font-size: 1.3rem;
        line-height: 1.6em;
        padding-bottom: 20px;
        margin-bottom: 40px;
        border-bottom: solid 4px #F5F2DA;
    }
    .interview-article .txt-block h3 {
        position: relative;
        margin-bottom: 20px;
    }
    .interview-article .txt-block h3 span {
        background: #F5F2DA;
        display: inline-block;
        font-size: 1rem;
        line-height: 1.6em;
        padding: 10px 10px;
        border-radius: 6px;
    }
    .interview-article .txt-block {
        margin-bottom: 40px;
        padding: 0 2%;
    }
    .interview-article .image-block {
        margin-bottom: 40px;
    }
}